@charset "UTF-8";

@font-face {
    font-family: sweetFont;
    src: url('../../fonts/NotoSansArmenian/NotoSansArmenian-Regular.ttf');
}

/*#slider {*/
/*    display: flex;*/
/*}*/
#slider {
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
}
.left-filter { flex: 1; }
.middle      { flex: 3; }
.right       { flex: 1; }

.colg {
    border-left: 1px solid #cccccc4d;
    border-right: 1px solid #cccccc4d;
    box-sizing: border-box;
}

.add-to-favorites-main{
    border: none;
    position: absolute;
    background-color: transparent;
    color: #fff;
    font-size: 30px;
    right: 25px;
    top: 7px;
    cursor: pointer;
}
.add-to-favorites{
    border: none;
    position: absolute;
    background-color: #0000007d;
    color: #fff;
    font-size: 16px;
    padding: 6px !important;
    right: 20px;
    top: 20px;
    cursor: pointer;
    border-radius: 50%;
    width: 38px;
    height: 38px;
}
.add-to-favorites:hover{
    background-color: #0000003d;
}
#map {
    overflow: hidden;
    height: 100%;
}

.map-home-width{
    width: 100%!important;
}



.area-span{

}

.hotel_info .product_footer{
    /*background-color: #2a6f7e;*/
    color: #212529;
    display: flex;
    justify-content: space-between;
    font-size: 13px;
    align-items: stretch;
    /*font-weight: 600;*/
    margin:0 10px;
}
.product_title{
    color: #212529;
    font-size: 16px;
    font-weight: 600;
    margin: 10px 10px;
    text-align: left;
}
.product-price{
    font-size: 22px!important;
    font-weight: 600;
    text-align: left;
    margin: 0 10px;
    padding: 0px .25rem !important;
}

.filtered_items .hotel_card_item {
    border-radius:12px;
    box-shadow: 0 0 5px 0px #00000066!important;
}
.product-grid {
    display: grid;
    gap: 20px 0px;
    grid-template-columns: repeat(4, 1fr); /* Default: 4 items per row */
    padding: 20px;
}
.card-address{
    margin-bottom:7px;
    margin-left: 2px;
}
.category-span-card{
    margin-left: 2px;
}
.section-main-title{
    margin-top: 30px;
}
.main_section_title{
    text-transform: none;
    color: #045d71;
}
.main_section_subtitle{
    text-transform: capitalize;
    /*color: #047891;*/
    color: #1d4c57;
    padding: 0px 15px;
}
/*@media (max-width: 1024px) {*/
/*    #slider {*/
/*        flex-wrap: wrap; !* allow new rows *!*/
/*    }*/

/*    .left-filter {*/

/*    }*/
/*    .left-filter-block {*/
/*        !*flex: 1 1 50%; !* half width *!*!*/
/*    }*/
/*    #map {*/
/*        flex: 1 1 50%; !* half width *!*/
/*    }*/
/*    .info_hotel {*/
/*        !*flex: 1 1 100%; !* full row under *!*!*/
/*        !*display: none;*!*/
/*    }*/
/*}*/


/* Home page tags slider start */
.centered-content {
    display: flex ;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.circlem {
    position: relative;
    width: 120px;
    height: 120px;
}
.circlem img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
    border-radius: 7%;
    z-index: 1;
    border: solid #c2c2c25c 1px;
}
.story-link-title {
    margin-top: 10px;
}
.story-link-title-a {
    color: #7e6558;
    font-weight: 600;
}
/* Home page tags slider End */

@media (max-width: 1024px) {

    #slider {
        display: flex;
        flex-wrap: nowrap; /* force them to stay in one row */
    }

    .colg.right.map_search {
        display: none;
    }

    .left-filter {
        flex: 1;
    }
    .middle {
        flex: 3;
    }
}


/*@media (max-width: 768px) {*/
/*    #slider {*/
/*        flex-direction: column;*/
/*    }*/

/*    .left-filter-block,*/
/*    #map,*/
/*    .info_hotel {*/
/*        flex: 1 1 100%; !* each takes full row *!*/
/*    }*/
/*}*/
/* ≤ 768px (tablets & mobiles): stack everything into rows */
@media (max-width: 768px) {
    #slider {
        display: flex;
        flex-direction: column;
    }

    .left-filter,
    .middle,
    .colg.right.map_search,
    .colg.right.fast_search {
        display: block;
        flex: none;
        width: 100%;
        background: #fff;
        border: none;
    }
    .inner-filter .dropdownGroup {
        width: 100% !important;
        padding: 0 90px;
    }

    /* keep map (middle) with some padding */
    .middle {
        /*padding: 10px 0;*/
    }

    .card_foot_last{
        margin-bottom: 6px!important;
    }
}



@media (max-width: 1268px) {
    .title-search-form{
        display: none!important;
    }
}

@media (max-width: 1200px) {
    .product-grid {
        grid-template-columns: repeat(3, 1fr); /* Laptops: 3 items per row */
    }
}

@media (max-width: 768px) {
    #slider{
        height: auto!important;
    }
    .product-grid {
        grid-template-columns: repeat(2, 1fr); /* Tablets: 2 items per row */
    }
    .inner-filter{
        display: block!important;
    }
    .middle .top {
        flex: initial!important; /* или flex: unset */
        height: 300px!important;
    }

    .searchButton {
        background-color: #1d4c57 !important;
        border: solid #2A6F7E 1px !important;
        margin-top: 10px;
        width: 73%!important;              /* make 50% width */
        border-radius: 8px;

        display: block!important;          /* makes margin auto work */
        margin-left: auto!important;       /* center horizontally */
        margin-right: auto!important;
    }
}



@media (max-width: 580px) {
    .inner-filter .dropdownGroup {
        width: 100% !important;
        padding: 0 40px;
    }
    .searchButton {
        width: 76%!important;
    }
    .price_h {
        font-size: 16px!important;
        font-weight: 600!important;
    }
    .card-address {
        margin-bottom: 7px;
        margin-left: 0px!important;
    }
    .deal_h {
        font-size: 16px!important;
        font-weight: 500!important;
    }
    .currency_h {
        font-size: 14px!important;
    }
    .hotel_info .product_footer {
        font-size: 12px !important;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        text-align: left;

        /*word-break: break-all;*/
    }

    .hotel_info .card_foot_last i.fas.fa-map-marked-alt {
        margin-top: 3px !important;
        display: inline-block; /* important for margin-top */
    }
    .product-price {
        white-space: nowrap!important;
        overflow: hidden!important;
        text-overflow: ellipsis!important;
    }

    .breadcrumb-single-page li{
        font-size:16px;
    }
    .breadcrumb-single-page{
        margin: 5px 0px;
        width:100%;
    }
}
@media (max-width: 480px) {
    .product-grid {
        grid-template-columns: 1fr; /* Mobile: 1 item per row */
    }
    .searchButton {
        width: 79%!important;
    }
    .price_h {
        font-size: 14px !important;
        font-weight: 600 !important;
    }
    .currency_h {
        font-size: 12px !important;
    }
    .deal_h {
        font-size: 14px !important;
        font-weight: 500 !important;
    }
    .fa-hourglass {
        display: none!important;
        /*margin-top: 2px!important; !* optional spacing *!*/
    }
    .product-item-c{
        padding-right: 6px!important;
        padding-left: 6px!important;
    }
    .product-grid {
         gap: 5px 0px;
        grid-template-columns: repeat(4, 1fr);
        padding: 6px!important;
    }
    .hotels .hotel_card_item {
        box-shadow: 0 0 2px 0px #00000066!important;
    }
    .product-price{
        font-size: 14px !important;
        /*display: -webkit-box!important;*/
        /*-webkit-box-orient: vertical!important;*/
        /*-webkit-line-clamp: 2!important;*/
        /*overflow: hidden!important;*/
        /*text-overflow: ellipsis!important;*/
        /*white-space: normal!important;*/
        padding: 0px .25rem !important;
        white-space: nowrap!important;
        overflow: hidden!important;
        text-overflow: ellipsis!important;
    }

    .filtered_items .hotel_card_item {
        box-shadow: 0 0 2px 0px #00000066!important;
    }
}
@media (max-width: 392px) {
    .inner-filter .dropdownGroup {
        width: 100% !important;
        padding: 0 30px;
    }
}

@media (max-width: 360px) {
    .inner-filter .dropdownGroup {
        width: 100% !important;
        padding: 0!important;
    }
    .searchButton {
        width: 100%!important;
    }
}

.custom-col {
    width: 100%; /* default */
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
    .custom-col {
        width: 100%; /* 9/12 */
    }
    .hotels_map_search {
        pointer-events: all;
        width: 323px!important;
        max-width: 100%;
    }
    .title-search-form {
        justify-content: end!important;
    }
}

@media (min-width: 1400px) {
    .custom-col {
        width: 75%; /* 12/12 */
    }
}

.colg {
    border-left: 1px solid #cccccc4d;
    border-right: 1px solid #cccccc4d;
}

.left-filter { flex: 1; height: 100% !important;}
.middle      { flex: 3; height: 100% !important;}
.right       {
    height: 100% !important;
    flex: 1;
    /*padding-right: 42px;*/
    background-color: #1c6470;
}
.tag_search{
    display: flex;
    flex-direction: column;
    border-left: 1px solid #c2c2c224;
    background-color: rgb(28 100 112);
    height: 100%;
    padding: 12px 5px 5px 5px;
    font-family: 'sweetFont', sans-serif !important;
}
.tag_button{
    letter-spacing: 1px;
    font-size: 15px!important;
}
.map {
    /*background: #e6f0ff;*/
    /*margin-bottom: 10px;*/
}
.marqueeg {
    background: #ffeeba;
    padding: 8px;
    text-align: center;
}


.price_h{
    font-size: 18px;
    font-weight: 500;
    /*display: inline-block;*/
    /*max-width: 20ch;          */
    /*white-space: nowrap;      */
    /*overflow: hidden;          */
    /*text-overflow: ellipsis;   */
    /*vertical-align: middle;    */
}
.currency_h{
    font-size: 14px;
}
.deal_h{
    font-size: 16px;
    font-weight: 500;
}

/*.deal_h {*/
/*    !*display: inline-block;*!*/
/*    max-width: 100%; !* adjust to fit your design *!*/
/*    overflow: hidden;*/
/*    white-space: nowrap;*/
/*    text-overflow: clip; !* disable default ... *!*/
/*    position: relative;*/
/*}*/

/*.deal_h::after {*/
/*    content: "."; !* your single dot *!*/
/*    position: absolute;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    background: white; !* match parent background *!*/
/*}*/
.icon-size-h{
    font-size: 16px;
}
.icon-size-h-2{
    font-size: 14px;
}
.card_foot{
    justify-content: normal!important;
}
.middle {
    display: flex;
    flex-direction: column;
    height: 100%; /* needs fixed height from parent */
}

.middle .top {
    display: flex;
    flex: 0 0 100%; /* take 80% of middle height */
}

.middle .map {
    /*flex: 0 0 60%;*/
    height: 100%;
    background: #e6f0ff;
}

/*.middle .content {*/
/*    flex: 0 0 40%;*/
/*    height: 100%;*/
/*    border: 1px solid #ccc;*/
/*    padding: 10px;*/
/*}*/

.middle .marqueeg {
    flex: 0 0 20%; /* take 20% of middle height */
    background: #ffeeba;
    text-align: center;
    padding: 8px;
}




/*SLIDER START */
.left-filter-block{
    height: 100%;
    /*box-shadow: 5px 0px 20px rgb(0 0 0 / 64%);*/
    background-color:rgb(28 100 112);
    /*width: 460px;*/
    /*display: inline-block;*/
}


.left-regions-block{
    display: flex;
    flex-direction: column;
    border-left: 1px solid #c2c2c224;
    background-color:rgb(28 100 112);
    height: 100%;
    padding: 12px 5px 5px 46px;
}

.info-second{
}

.marque-line-div{
    display: inline-block;
    height: 71px;
    padding-right: 10px;
    border: solid #31697240 1px;
    border-radius: 10px;
    margin-left: 20px;
}
.marque-line-a{
    color: #316972;
}
.marque-line-div:hover{
    border: solid #ff9a00 1px;
    /*border: solid #55bae7 2px;*/
    /*height: 73px;*/
    background-color: #fffef7;
    border-radius: 10px;
}
.marque-line-a:hover{
    color: #ff9a00;
    /*color: #55bae7;*/
    /*color: #316972;*/
}
.only-rent{
    position: absolute;
    left: 190px;
    padding: 7px;
    padding-left: 0px;
    font-size: 22px;
    font-weight: 600;
    color: #076b82;
    /*animation: pulse 4s 2;*/
    /*animation: shake 3s ease-in-out 1;*/
    /*animation: bounce 2s 1;*/
    /*animation: bounceIn 1.8s ease-out 3;*/
    animation: fadeSlide 3.8s ease-out 1;

    /*animation: flipIn 2.8s ease-out 2;*/
    /*transform-origin: left center;*/
}

.guide-link {
    display: flex;
    align-items: center;       /* vertically center */
    justify-content: center;   /* horizontally center */
    gap: 6px;                  /* space between icon and text */
    text-decoration: none;     /* optional: remove underline */
    color: #ff9a00;            /* apply color to both text and icon */
    font-size: 16px;
}

.guide-link i {
    color: #ff9a00;            /* keep icon same color */
}
.guide-pulsate{
    animation: pulsate 3s infinite;
    font-size: 20px;
}
@keyframes pulsate {
    0% {
        transform: scale(1);
    }
    40% {
        transform: scale(1);
        color: #fff;
    }
    80% {
        transform: scale(1);
        color: #4feeff; /* pulse color */
    }
    100% {
        transform: scale(1);
        color: #ff9a00;
    }
}

@keyframes flipIn {
    0% { transform: rotateY(90deg); opacity: 0; }
    100% { transform: rotateY(0deg); opacity: 1; }
}
@keyframes fadeSlide {
    0% { opacity: 0; transform: translateY(-20px); }
    100% { opacity: 1; transform: translateY(0); }
}
@keyframes bounceIn {
    0% { transform: scale(0.5); opacity: 0; }
    60% { transform: scale(1.2); opacity: 1; }
    80% { transform: scale(0.9); }
    100% { transform: scale(1); }
}
@keyframes bounce {
    0%, 100% { transform: translateY(0); }
    50% { transform: translateY(-8px); }
}
@keyframes shake {
    0%, 100% { transform: translateX(0); }
    20% { transform: translateX(-5px); }
    40% { transform: translateX(5px); }
    60% { transform: translateX(-5px); }
    80% { transform: translateX(5px); }
}
/*Left filter*/

/*FILTER*/

.filter {
    /*display: inline-flex;*/
    /*flex-direction: row;*/
    /*justify-content: center;*/
    /*max-width: 100%;*/
    /*height: 100%;*/
}

.inner-filter-title {
    color: #FD9606;
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 3px;
    font-weight: 600!important;
}

.section-filter {
    position: relative;
    width: 100%;
    min-height: 100px;
    height: auto;
    background-color: #f9f9f9;
    border-top: 1px solid #d5d5d512;
}
@media (max-width: 768px) {
    .section-filter {
        display: none !important;
    }
}

.title {
    /*background: #78c63a;*/
    text-align: left;
    font-weight: bold;
}

.inner-filter {
    /*border: solid rgba(42, 111, 126, 0.66) 1px;*/
    /*border-left: 2px solid rgba(42, 111, 126, 0.66);*/
    /*box-shadow: 0 -20px 15px 10px #00000026;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 24px 50px;
    gap: 5px;
}

.filter-item select, .filter-item input {
    width: 100%;
    height: 50px;
}


.inner-filter input {
    width: 100%;
    border: none;
    text-indent: 5px;
}
.input-left-radius{
    border-radius: 5px 0 0 5px;
}
.input-right-radius{
    border-radius: 0 5px 5px 0;
}
.inner-filter label {
    width: 250px;
    border: none;
    text-indent: 5px;
    color: #fff;
}
.inner-filter .currensies {
    width: 100%;
    border: none;
    text-indent: 3px;
    border-radius: 5px;
}

.inner-filter input:nth-child(1) {
    border-right: 1px solid #e9e9e9;
    font-size: 14px;
}

.inner-filter select.region {
    width: 100%;
    height: 100%;
    border: none !important;
    cursor: pointer!important;
    padding-left: 2px;
    border-radius: 5px;
}
/* .inner-filter select.region:hover {
    background-color: #1d4c57 !important;
} */

.inner-filter .price_wrapper {
    position: relative;
    display: flex;
    gap: 5px;
    flex-wrap: nowrap;
}
.inner-filter .currensy_wrapper {
    position: relative;
    display: flex;
    gap: 5px;
    flex-wrap: nowrap;
}
.inner-filter .floors_count_wrapper {
    position: relative;
    display: flex;
    gap: 5px;
    flex-wrap: nowrap;
}

.inner-filter .price_wrapper img {
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    width: 35px;
    opacity: 0.5;
}
.inner-filter .area_wrapper {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    gap: 5px;
}
.inner-filter .floor_wrapper {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    gap: 5px;
}

.map-Filter .inner-filter .area_wrapper{
    width: 170px!important;
}
.map-Filter .inner-filter .floor_wrapper{
    width: 170px!important;
}

.map-Filter .inner-filter .price_wrapper{
    width: 140px;
}
.map-Filter .inner-filter .currensy_wrapper{
    width: 140px;
}
.map-Filter .inner-filter .floors_count_wrapper{
    width: 140px;
}
.inner-filter .area_wrapper span {
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    width: 35px;
    opacity: 0.5;
    text-align: center;
}

.inner-filter .dropdownGroup {
    width: 200px;
    height: 30px;
    position: relative;
    margin-top: 8px;
}

.dropdownGroup > * {
    font-size: 14px;
}

.inner-filter .dropdownGroup > button {
    margin: 0 auto;
    height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    width: 100%;
    display: inline-flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    border: none;
    background: #fff;
    border-right: 1px solid #e9e9e9;
    border-radius: 5px;
}


.inner-filter .dropdownGroup > button i {
    color: #2a6f7e;
    vertical-align: middle;
    margin-left: 5px;
    transform: rotate(-90deg);
    transition: .3s all;
    font-size: 10px;
}

.inner-filter .dropdownGroup > button.opened i {
    transform: rotate(0deg);
}

/* Deal Type */
.inner-filter .rooms > div, .inner-filter .deal_type > div {
    width: 200px;
    background: #fff;
    border-radius: .25rem;
    box-shadow: 1px 1px 10px #000;
}

.inner-filter .rooms > div ul, .inner-filter .deal_type > div ul {
    /* display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center; */
    border: 1px solid rgba(0, 0, 0, .125);
}

.inner-filter .rooms > div ul li, .inner-filter .deal_type > div li {
    border: 1px solid #3e5f67;
    margin: 5px;
    padding: 2px 12px;
    cursor: pointer;
}

.inner-filter .rooms > div ul:first-child, .inner-filter .deal_type > div ul:first-child {
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}
/* OWNER Type */
.owner_type > div {
    width: 200px;
    background: #fff;
    border-radius: .25rem;
    box-shadow: 1px 1px 10px #000;

}

.owner_type > div ul{
    border: 1px solid rgba(0, 0, 0, .125);
}

.owner_type > div ul li{
    border: 1px solid #3e5f67;
    margin: 5px;
    padding: 2px 12px;
    cursor: pointer;
}
/* Only for region dropdown */
.region_type > div[data-dropdownMenu] {
    background: #fff;       /* white background */
    max-height: 340px;      /* limit height */
    overflow-y: auto;       /* enable scroll */
    overflow-x: hidden;       /* enable scroll */
    padding: 4px 15px 0px 5px;
    border-radius: 7px;
    width: 240px;
}

.region_type > div[data-dropdownMenu] ul li{
    padding: 3px 8px;
    width: 190px;
}
/*[data-dropdownmenu="owner_type"] ul,*/
/*[data-dropdownMenu="owner_type"] ul {*/
/*    padding: 0;*/
/*    margin: 0;*/
/*    box-sizing: border-box;*/
/*}*/

/*!* list item text truncation *!*/
/*[data-dropdownmenu="owner_type"] ul li.list-group-item1,*/
/*[data-dropdownMenu="owner_type"] ul li.list-group-item1 {*/
/*    display: block;           !* ensure block-level for ellipsis *!*/
/*    box-sizing: border-box;*/
/*    overflow: hidden;*/
/*    white-space: nowrap;*/
/*    text-overflow: ellipsis;*/
/*    max-width: 100%;          !* don't exceed parent width *!*/
/*    min-width: 0;             !* allows shrinking inside flex containers *!*/
/*}*/

/*!* if your li is a flex container, make its children shrink *!*/
/*[data-dropdownmenu="owner_type"] ul li.list-group-item1 > * ,*/
/*[data-dropdownMenu="owner_type"] ul li.list-group-item1 > * {*/
/*    min-width: 0;*/
/*}*/

/*!* selected button — leave room for chevron and truncate text *!*/
/*button[data-togglebtn="owner_type"] {*/
/*    display: flex;*/
/*    align-items: center;*/
/*}*/
/*button[data-togglebtn="owner_type"] span {*/
/*    display: inline-block;*/
/*    overflow: hidden;*/
/*    white-space: nowrap;*/
/*    text-overflow: ellipsis;*/
/*    max-width: calc(100% - 28px); !* reserve space for chevron *!*/
/*    min-width: 0;*/
/*    box-sizing: border-box;*/
/*}*/


.inner-filter .rooms > div ul, .inner-filter .deal_type > div ul {
    border-radius: .25rem;
}

.inner-filter .rooms > div li.active, .inner-filter .deal_type > div li.active {
    background-color: #43919d;
    color: #fff;

}
/* Category */
.inner-filter .rooms > div, .inner-filter .category > div {
    width: 200px;
    background: #fff;
    border-radius: .25rem;
    box-shadow: 1px 1px 10px #000;
}

.inner-filter .rooms > div ul, .inner-filter .category > div ul {
    /* display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center; */
    border: 1px solid rgba(0, 0, 0, .125);
}

.inner-filter .rooms > div ul li, .inner-filter .category > div li {
    border: 1px solid #3e5f67;
    margin: 5px;
    padding: 2px 12px;
    cursor: pointer;
}

.inner-filter .rooms > div ul:first-child, .inner-filter .category > div ul:first-child {
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}

.inner-filter .rooms > div ul, .inner-filter .category > div ul {
    border-radius: .25rem;
}

.inner-filter .rooms > div li.active, .inner-filter .category > div li.active {
    background-color: #43919d;
    color: #fff;

}





div[data-dropdownmenu] ul {
    margin: 0;
    padding: 0;
}

.region-ul-cs {
    margin: 0;
    padding: 0;
    width: 220px;
}

div[data-dropdownmenu] {
    position: absolute;
    top: 31px;
    z-index: 9999;
    display: none;
}

div[data-dropdownmenu] .list-group-item {
    padding: 0.15rem 0.35rem;
}

div[data-dropdownmenu]::before {
    content: '';
    position: absolute;
    top: -11px;
    left: 10px;
    display: inline-block;
    width: 0px;
    height: 0px;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #fff;
    filter: drop-shadow(0 0 0px rgb(58, 58, 58));
    z-index: 99;
}
/* Target only the UL inside the region dropdown */
.region-div-cs::-webkit-scrollbar {
    width: 13px;
    height: 5px;
    /*background: #81b1bb;*/
    border-top-right-radius: 7px!important;
    border-bottom-right-radius: 5px!important;
}

/* Scrollbar thumb (the draggable part) */
/*.region-div-cs::-webkit-scrollbar-thumb {*/
/*    background-color: #ff9a00; !* or your preferred color *!*/
/*    border-radius: 5px;*/
/*}*/

/* Optional: scrollbar track */
.region-div-cs::-webkit-scrollbar-track {
    background: rgba(129, 177, 187, 0.49);
    border-radius: 5px;
}

.inner-filter div[data-dropdownmenu] ul li {
    white-space: nowrap;
    cursor: pointer;
    border-radius: 5px;
    border: solid 1px #3e5f6773 !important;
}

.inner-filter div[data-dropdownmenu] ul li i {
    opacity: 0;
}

.inner-filter div[data-dropdownmenu] ul li:hover {
    background-color: #43919d;
    color: #fff!important;
    border-color: #fff;
}

.region-ul-cs li:hover {
    background-color: #43919d;
    color: #fff!important;
    border-color: #fff;
    width: 99%!important;
}

.inner-filter div[data-dropdownmenu] ul li:hover i {
    color: #fff;
}

.inner-filter .pay > div {
    /*border-radius: .25rem;*/
    background: #fff;
    /*box-shadow: 1px 1px 10px #000;*/
}

.inner-filter .pay > div li.active {
    background-color: #fff;
    color: #000;
    border: 1px solid rgba(0, 0, 0, .125);
}

.inner-filter .pay > div li.active i {
    opacity: 1;
    color: #fff;
}



.inner-filter .roomCount > div {
    border-radius: .25rem;
    width:200px;
    box-shadow: 1px 1px 10px #000;
}

.inner-filter .roomCount > div li.active {
    background-color: #fff;
    color: #000;
    border-color: #d3d3d3;
}

.inner-filter .roomCount > div li.active i {
    color: #43919d;
}

.inner-filter .roomCount > div li span {
    width: 19px;
    display: inline-block;
    height: 19px;
    position: relative;
    vertical-align: middle;
}

.inner-filter .roomCount > div li i {
    position: absolute;
    left: 0;
    top: 0;
}

.inner-filter .roomCount > div li i:last-child {
    opacity: 0;
}

.inner-filter .roomCount > div li i:first-child {
    opacity: 1;
}

.inner-filter .roomCount > div li.active i:first-child {
    opacity: 0;
}

.inner-filter .roomCount > div li.active i:last-child {
    opacity: 1;
}

.inner-filter > div:first-child button {
    /*border-radius: 5px 0 0 5px;*/
}

#searchData {
    display: none;
}

.map-Filter {
    position: fixed;
    z-index: 99;
    top: 110px;
    left: 0;
}

.map-Filter .inner-filter .dropdownGroup > button i{
    right: 3px;
}


/*.custom-selectt {*/
/*    appearance: none;         !* For most modern browsers *!*/
/*    -webkit-appearance: none; !* For Safari *!*/
/*    -moz-appearance: none;    !* For Firefox *!*/

/*    background: url('data:image/svg+xml;utf8,<svg fill="black" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M7 10l5 5 5-5z"/></svg>')*/
/*    no-repeat right 10px center;*/
/*    background-color: #fff;*/
/*    padding: 10px;*/
/*    border: 1px solid #ccc;*/
/*    border-radius: 6px;*/

/*    !* Make space for arrow *!*/
/*    padding-right: 40px;*/
/*}*/





/*SLIDER END*/
/**/
